import = ["/home/tovi/.config/alacritty/themes/carbonfox.toml.toml"]

[font]
size = 11

[font.bold]
family = "Liberation Mono"
style = "Bold"

[font.bold_italic]
family = "Liberation Mono"
style = "Bold Italic"

[font.italic]
family = "Liberation Mono"
style = "Italic"

[font.normal]
family = "Liberation Mono"
style = "Regular"

[[keyboard.bindings]]
action = "SpawnNewInstance"
key = "Return"
mods = "Control|Shift"
